/* CSS Document */
@media only screen and (max-width: 767px){
	section.heading-content div.content-two-column-left {
	  padding-right: 0px!important;
	  padding-bottom: 20px;
	  text-align: justify;
	}
	section.heading-content div.content-two-column-right {
	  padding-left: 0px !important;
	  text-align: justify;
	}
	
	section.service-content .service-single.block-left .service-single-inner,
	section.service-content .service-single.block-right .service-single-inner {
	  margin: 0 !important;
	}
	
	section.service-content .service-single.block-right h3,
	section.service-content .service-single.block-left h3 {
	  margin: 0 !important;
	}
	
	
	footer{
		text-align: center
	}
	footer h3 {
	  background: url("../images/square.png") no-repeat scroll center 28px rgba(0, 0, 0, 0);
	  text-align: center
	}
	
	ul.footer_nav {
	  margin: 0;
	  padding: 0;
	  text-align: center;
	}
		
}



@media only screen and  (max-width: 768px){ 

	.navbar-brand {
	  display: block;
	  float: left;
	  font-size: 18px;
	  height: 50px;
	  line-height: 20px;
	  margin-top: 5px;
	  padding: 0;
	  width: 160px;
	}
	ul.nav li a{
		font-family: Open Sans, sans-serif;
		font-size: 11px;
		font-weight: 600;
		color: #fff;
		text-transform: uppercase;
		padding:10px 15px 10px 5px;
		background: url(../images/square.png) no-repeat  100% 14px
		
	}

}


@media only screen and (min-width: 769px) and (max-width: 959px){ 
	.container{
		width: 780px
	}
	.navbar-brand {
	  display: block;
	  float: left;
	  font-size: 18px;
	  height: 50px;
	  line-height: 20px;
	  margin-top: 5px;
	  padding: 0;
	  width: 160px;
	}
	ul.nav li a{
		font-family: Open Sans, sans-serif;
		font-size: 12px;
		font-weight: 600;
		color: #fff;
		text-transform: uppercase;
		padding:10px 15px 10px 5px;
		background: url(../images/square.png) no-repeat  100% 16px
		
	}

}

@media only screen and (min-width: 960px) and (max-width: 991px){ 
	.container{
		width: 960px
	}
	.navbar-brand {
	  display: block;
	  float: left;
	  font-size: 18px;
	  height: 50px;
	  line-height: 20px;
	  margin-top: 5px;
	  padding: 0;
	  width: 160px;
	}
	
	section.home-banner {
	  background: linear-gradient(to bottom, #f9f9f9 0%, #efefef 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	  height: auto;
	  padding-bottom: 40px;
	}	
	
	section.home-banner .video-banner {
	  margin-top: -300px;
	}	
	
	section.home-banner .video-banner h1 {
	  color: #fff;
	  font-family: "Open Sans",sans-serif;
	  font-size: 46px;
	  font-weight: 400;
	  line-height: 1.5cm;
	  margin-bottom: 30px;
	}	
	section.home-banner .video-banner h1 span {
	  color: #fff;
	  display: block;
	  font-family: "Open Sans",sans-serif;
	  font-size: 26px;
	  font-weight: 300;
	}
	.video-banner img{
		max-width: 50%

}


